## libtest-spelling-perl 0.14

=== debian/changelog ===
libtest-spelling-perl (0.14-1) unstable; urgency=low

  * New upstream release (Closes: #627963)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 27 May 2011 21:37:20 +0100

libtest-spelling-perl (0.13-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Refreshed debian/rules and debian/copyright
  * Added debian/source/format
  * Removed unnecessary versions on dependencies
  * Raised standards version to 3.9.2
  * Rewrote long description

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 28 Apr 2011 23:01:20 +0100

libtest-spelling-perl (0.11-1) unstable; urgency=low

  * Initial Release. (Closes: #484634)

 -- Jeremiah C. Foster <jeremiah@jeremiahfoster.com>  Tue, 23 Dec 2008 14:56:47 +0100
