=== debian/control ===
Source: libtest-spelling-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libpod-spell-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-spelling-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-spelling-perl/
Homepage: http://search.cpan.org/dist/Test-Spelling/

Package: libtest-spelling-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libpod-spell-perl
Description: Perl module for spellchecking pod formatted text
 Test::Spelling lets you check the spelling of a POD file, and report
 its results in standard Test::More fashion. This module requires a
 spellcheck program such as spell, aspell, ispell, or hunspell.
 .
 You can add your own stopwords, which are words that should be ignored by the
 spell check. See libpod-spell-perl (which this module is built upon) for a
 variety of ways to add per-file stopwords to each .pm file. If you have a lot
 of stopwords, it's useful to put them in your test file's DATA section.
