## libtest-spelling-perl 0.15

=== debian/changelog ===
libtest-spelling-perl (0.15-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * New upstream release
  * Updated copyright
  * Fixed build dependencies

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 28 Aug 2011 12:55:30 +0100
