=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libpod-spell-perl, libtest-pod-perl
+Build-Depends-Indep: perl, libpod-spell-perl, libtest-pod-perl,
+ libtest-tester-perl, spell
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
  Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-spelling-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-spelling-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-spelling-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-spelling-perl.git
 Homepage: http://search.cpan.org/dist/Test-Spelling/
 
 Package: libtest-spelling-perl
