## libtest-spelling-perl 0.19

=== debian/changelog ===
libtest-spelling-perl (0.19-2) unstable; urgency=low

  * Team upload

  * Add explicit build-dependency on iamerican dictionary, tests need English
    not any other language (closes: #726416)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 15 Oct 2013 23:18:01 +0200

libtest-spelling-perl (0.19-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add spell checkers to Recommends. Thanks to Niels Thykier for the bug
    report. (Closes: #705808)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no changes).
  * Bump debhelper compatibility level to 8.

  * New upstream release.
  * Add (build) dependency on libipc-run3-perl.
  * Update years of copyright for Module::Install.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 May 2013 18:56:15 +0200
