=== debian/control ===
Source: libtest-spelling-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libipc-run3-perl (>= 0.044),
                     libpod-spell-perl,
                     libtest-pod-perl,
                     libtest-tester-perl,
                     spell, iamerican
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-spelling-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-spelling-perl.git
Homepage: https://metacpan.org/release/Test-Spelling/

Package: libtest-spelling-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libipc-run3-perl (>= 0.044),
         libpod-spell-perl
Recommends: spell | aspell | ispell | hunspell
Description: Perl module for spellchecking pod formatted text
 Test::Spelling lets you check the spelling of a POD file, and report
 its results in standard Test::More fashion. This module requires a
 spellcheck program such as spell, aspell, ispell, or hunspell.
 .
 You can add your own stopwords, which are words that should be ignored by the
 spell check. See libpod-spell-perl (which this module is built upon) for a
 variety of ways to add per-file stopwords to each .pm file. If you have a lot
 of stopwords, it's useful to put them in your test file's DATA section.
