=== debian/watch ===
version=3
https://metacpan.org/release/Test-Spelling/   .*/Test-Spelling-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
