=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: libtest-spelling-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
+                     iamerican,
                      libipc-run3-perl (>= 0.044),
                      libpod-spell-perl,
                      libtest-pod-perl,
                      libtest-tester-perl,
-                     spell, iamerican
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-spelling-perl.git
+                     spell
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-spelling-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-spelling-perl.git
-Homepage: https://metacpan.org/release/Test-Spelling/
+Homepage: https://metacpan.org/release/Test-Spelling
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-spelling-perl
 Architecture: all
@@ -33,4 +34,3 @@
  spell check. See libpod-spell-perl (which this module is built upon) for a
  variety of ways to add per-file stopwords to each .pm file. If you have a lot
  of stopwords, it's useful to put them in your test file's DATA section.
-
