## libtest-spelling-perl 0.25

=== debian/changelog ===
libtest-spelling-perl (0.25-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl.

  [ gregor herrmann ]
  * debian/control: change order of spell checkers and add dictionaries.
    Since 0.25, Test:Spelling prefers `hunspell', so make it the first
    alternative in Recommends, and also use it (and hunspell-en-us) for tests.
    Additionally, add en_US dictionary packages to Recommends (in the same
    order as the spell checkers), as Test::Spelling needs them.
    Also move `spell' to the end, as it again depends on ispell | aspell and
    their respective dictionaries.
    Thanks to Jonas Smedegaard for the bug report. (Closes: #1003859)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jan 2022 20:48:12 +0100

libtest-spelling-perl (0.25-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Update Test::Tester build dependency.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jeremiah C. Foster from Uploaders on request of the MIA team.
    (Closes: #843750)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.25.
  * Update debian/upstream/metadata.
  * debian/copyright: drop stanza about removed third-party files.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Update versioned/alternative build dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jul 2019 17:34:26 -0300
