=== debian/watch ===
version=4
https://metacpan.org/release/Test-Spelling   .*/Test-Spelling-v?@ANY_VERSION@@ARCHIVE_EXT@$
